/* Localized versions of Info.plist keys */

CFBundleName = "シイラ";
CFBundleDisplayName = "シイラ";
CFBundleGetInfoString = "シイラ version 1.0, Copyright 2004-2005 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2005 HMDT.\nAll Rights Reserved.";

CFBundleHelpBookName = "シイラヘルプ";
